Subject: New Reply Received - Order no: 9650173272
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 May 2021 22:18:34 +0000

Hi Wael amir,  The customer has responded to the ticket.  Order no: 9650173272  Ticket comment <div>                <br>Hi!<br><br>My order was placed on the 11th of April.<br>I have received a damaged product. I have attached pics on the previous mail. <br>I noticed it only when I tried to wear the dress few days back.<br>I can handover the dress to a splash store. <br>Will attach the pics again. Looking forward for a favourable response. <br>The dress is from splash but more than 14days now. Original tags are still on the dress. <br><br><br>Thank You,<br>Seyed Mowlana            </div>            <div class="yahoo_quoted" style="margin:10px 0px 0px 0.8ex;border-left:1px solid #ccc;padding-left:1ex">                                                                        <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">                                <div>                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tuesday, May 11, 2021, 02:37:22 PM GMT+4, Centrepoint &lt;[email-masked]&gt; wrote:                                </div>
<div><br></div>                <div><br></div>                <div><div id="yiv7464007229"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Seyed,</div>
<div><br></div>
<div>Thank you for shopping with us.</div>
<div> </div>
<div>We are truly sorry to hear that you wish to exchange the items due to a sizing issue however, we do not have an exchange option available online at this time. You can return online purchases through the below three channels:</div>
<div> </div>
<div dir="ltr">·You can contact our customer support team on tel:800-MYCP (<a rel="noreferrer"></a><a rel="noreferrer"></a><a rel="noreferrer"></a><a rel="noreferrer"></a><a rel="noreferrer">800-6927</a>) to book a return and to be notified of the refund amount based on our return policy.</div>
<div>·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.</div>
<div dir="ltr">·You can now drop off your return to any (Centrepoint) store across the UAE.</div>
<div> </div>
<div>Here’s what you need to do.</div>
<div dir="ltr"> </div>
<div dir="ltr">·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (Centrepoint) store in the UAE.</div>
<div>·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.</div>
<div>·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.</div>
<div> </div>
<div>Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.</div>
<div> </div>
<div>Feel free to get in touch with us for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>	</div></div></div></div>                                                            </blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043219505054'>DACCF336-1CC7-4A8B-83A0-353D9E2C1F64.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043219505056'>2F6DC34C-4731-4EA3-A079-21E759C6B4B3.jpeg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043219505057'>67932DC6-6A16-4B25-AB87-C35A84BFE8F9.jpeg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043219505058'>9FF2D75C-B3F0-4676-8D6D-45BBA818F8B7.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2529866